Subject: bug#2156: Another oddity

From: Eli Zaretskii <[email-masked]>
Date: Mon, 02 Feb 2009 21:18:12 +0200

> From: jpff <[email-masked]>
> Date: Mon, 02 Feb 2009 10:32:04 +0000
> Cc: 
> 
> I looked at the detritus of the translation from babyl to mbox and I
> notice that the date/time in teh From line inserted is the time of
> translation and not the time of the receipt of the message

Only in some messages, right?  I saw that, too, and have this bug on
my todo.  Thanks for submitting this to the tracker, though.